---
notes: |
  Enviado a los usuarios cuando los miembros del personal responden tu Ticket.
  Las respuestas son generadas solamente por los miembros del equipo.
subject: |
  Re: %{ticket.subject} [#%{ticket.number}]
body: |
  % <h3><strong>Estimado %{recipient.name},</strong></h3> %{response} <br><br><div style="color: rgb(127, 127, 127);"> tu % equipo, %{company.name} <br>%{signature}</div> <hr><div style="color: rgb(127, 127, 127); font-size: small; text-align: center;" > <em>esperamos que esta respuesta haya contestado a sus preguntas. Si no, por favor no envie otro correo electrónico. Por el contrario, responda a este correo electrónico o <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);" > ingresar a tu cuenta</a> para un archivo completo de todas sus solicitudes de asistencia y las respuestas.</em></div>
